a:link {
	color: #020339;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #020339;
}
a:hover {
	text-decoration: underline;
	color: #020339;
}
a:active {
	text-decoration: none;
	color: #020339;
}
.s_menu_st a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.s_menu_st_ultimo a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st_ultimo a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st_ultimo a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.s_menu_st_ultimo a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.contenuto_footer a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.contenuto_footer a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.contenuto_footer a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.contenuto_footer a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.contenuto_header a:link{
	text-decoration: none;
	color: #FFF;
}
.contenuto_header a:active{
	text-decoration: none;
	color: #FFF;
}
.contenuto_header a:visited{
	text-decoration: none;
	color: #FFF;
}
.contenuto_header a:hover{
	text-decoration: underline;
	color: #FFF;
}
.read_m a:link{
	text-decoration: none;
	color: #002B5E;
}
.read_m a:active{
	text-decoration: none;
	color: #002B5E;
}
.read_m a:visited{
	text-decoration: none;
	color: #002B5E;
}
.read_m a:hover{
	text-decoration: underline;
	color: #002B5E;
}
.news_box a:link{
	text-decoration: none;
	color: #002B5E;
}
.news_box a:active{
	text-decoration: none;
	color: #002B5E;
}
.news_box a:visited{
	text-decoration: none;
	color: #002B5E;
}
.news_box a:hover{
	text-decoration: underline;
	color: #002B5E;
}
.divOut a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.divOut a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.divOut a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.divOut a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.divIn a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.divIn a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.divIn a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.divIn a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.classFp a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.classFp a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.classFp a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.classFp a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
.title_PT a:link{
	text-decoration: none;
	color: #2E2E2E;
}
.title_PT a:active{
	text-decoration: none;
	color: #2E2E2E;
}
.title_PT a:visited{
	text-decoration: none;
	color: #2E2E2E;
}
.title_PT a:hover{
	text-decoration: underline;
	color: #2E2E2E;
}
